## python-django-pint 0.6.3

=== debian/changelog ===
python-django-pint (0.6.3-3) unstable; urgency=medium

  * Team upload.
  * dh-python-pep517 is replaced by pybuild-plugin-pyproject.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Feb 2022 22:24:52 -0400

python-django-pint (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #1003023).

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Dec 2021 12:32:57 +0000
