=== debian/control ===
Source: python-django-pint
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-m2r,
 python3-pint,
 python3-pypandoc,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-django,
 python3-recommonmark,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.0.1
Homepage: https://github.com/CarliJoy/django-pint/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pint
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pint.git
Rules-Requires-Root: no

Package: python-django-pint-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Django Quantity Field (Documentation)
 A small Django field extension allowing you to store quantities in certain
 units and perform conversions easily. Uses pint behind the scenes. Also
 contains a form field class and form widget that allows a user to choose
 alternative units to input data. The cleaned_data will output the value in the
 base_units defined for the field, eg: you specify you want to store a value in
 grams but will allow users to input either grams or ounces.
 .
 This package contains the documentation.

Package: python3-django-pint
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-pint-doc,
Description: Django Quantity Field (Python3 version)
 A small Django field extension allowing you to store quantities in certain
 units and perform conversions easily. Uses pint behind the scenes. Also
 contains a form field class and form widget that allows a user to choose
 alternative units to input data. The cleaned_data will output the value in the
 base_units defined for the field, eg: you specify you want to store a value in
 grams but will allow users to input either grams or ounces.
 .
 This package contains the Python 3 version of the library.
