=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-django-pint-$1.tar.gz/ \
https://github.com/CarliJoy/django-pint/tags \
/CarliJoy/django-pint/archive/refs/tags/v([\d\.]+)\.tar\.gz
