## python-django-pint 0.7.1

=== debian/changelog ===
python-django-pint (0.7.1-2) unstable; urgency=medium

  * Remove python-matplotlib-doc and python-numpy-doc from Build-Depends
    (Closes: #1027571).
  * Drop matplotlib and numpy from intersphinx mapping match.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Sat, 14 Jan 2023 19:17:59 +0000

python-django-pint (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.
  * Update year in d/copyright.
  * Skip failing tests during build an autopkgtest.
  * Use local objects.inv for intersphinx in documentation.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Aug 2022 21:31:24 +0000
