=== debian/control ===
--- 
+++ 
@@ -8,19 +8,29 @@
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
+ python-pandas-doc,
+ python-scipy-doc,
+ python-sklearn-doc,
  python3-all,
  python3-django,
+ python3-doc,
  python3-m2r,
+ python3-matplotlib,
+ python3-numpy,
+ python3-pandas,
  python3-pint,
  python3-pypandoc,
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-django,
  python3-recommonmark,
+ python3-scipy,
  python3-setuptools,
+ python3-sklearn,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0.1
+ sphinx-doc,
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/CarliJoy/django-pint/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pint.git
