=== debian/changelog ===
python-django-pint (0.7.3-4) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch hint
  * Rewrite d/rules with newer & shorter syntax
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 Jan 2026 11:29:56 +0100

python-django-pint (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on deprecated python3-m2r

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Jun 2024 23:52:41 +0200

python-django-pint (0.7.3-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 18:51:35 +0300

python-django-pint (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 12:32:20 +0000
