=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-django-pint
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python-pandas-doc,
  python-scipy-doc,
@@ -14,7 +13,6 @@
  python3-all,
  python3-django,
  python3-doc,
- python3-m2r,
  python3-matplotlib,
  python3-numpy,
  python3-pandas,
@@ -26,19 +24,20 @@
  python3-recommonmark,
  python3-scipy,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sklearn,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  sphinx-doc,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/CarliJoy/django-pint/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pint.git
-Rules-Requires-Root: no
 
 Package: python-django-pint-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
