=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-pint
+export PYBUILD_TEST_ARGS=--import-mode=importlib -k "not test_raises_validation_error_for_negative_numbers"
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/coverage.xml
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
@@ -15,6 +16,5 @@
 	dh_sphinxdoc
 endif
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -rf docs/.build
-	dh_clean
