=== debian/changelog ===
python-django-pint (1.0.4-1) unstable; urgency=low

  * New upstream version 1.0.4
  * Refresh patches.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.
  * Simplify d/rules by using execute_before_ target instead of override.
  * Use \$(CURDIR) in d/rules.

 -- Michael Fladischer <fladi@debian.org>  Sun, 08 Feb 2026 02:20:48 +0000
