=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
 Homepage: https://github.com/CarliJoy/django-pint/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pint.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-pint-doc
 Section: doc
