=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,10 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_sphinxdoc:
+execute_before_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-django-pint-doc/usr/share/doc/python-django-pint-doc/html
-	dh_sphinxdoc
+	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs $(CURDIR)/debian/python-django-pint-doc/usr/share/doc/python-django-pint-doc/html
 endif
 
 execute_before_dh_clean:
-	rm -rf docs/.build
+	rm -rf $(CURDIR)/docs/.build
