=== debian/watch ===
Version: 5

Template: GitHub
Owner: CarliJoy
Project: django-pint
